# Uses of Class
org.eclipse.emf.cdo.etypes.provider.StringToStringMapEntryItemProvider

Packages that use StringToStringMapEntryItemProvider
Package
Description
org.eclipse.emf.cdo.etypes.provider
The generated EMF edit support of the CDO system data types and native annotations.

## Uses of StringToStringMapEntryItemProvider in org.eclipse.emf.cdo.etypes.provider

Fields in org.eclipse.emf.cdo.etypes.provider declared as StringToStringMapEntryItemProvider
Modifier and Type
Field
Description
`protected StringToStringMapEntryItemProvider`
EtypesItemProviderAdapterFactory.`stringToStringMapEntryItemProvider`
This keeps track of the one adapter used for all `Map.Entry` instances.